﻿body {
    font-family: 'Roboto', sans-serif;
    line-height: 25px;
    background-color: rgba(0,225,0,0);
}

.active-link {
    color:#000!important;
}

.pad-bottom {
    padding-bottom:5px;
}

/*==============================
NAVBAR STYLES
==============================*/
.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover {
    color:#fff;
}
.navbar-default .navbar-nav > li > a {
    color:#fff;
    font-weight:300;
    size: 11px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#000;
    text-decoration:none;
}
.navbar-default
{
    background-color:#31b0d5;
    border-color:transparent;
}

/* =============================================================
  HEADER SECTION STYLES
 ============================================================ */

#header h1 {
        line-height: 60px;
        font-size: 45px;
        font-weight: 900;
         padding-top:55px;
         padding-bottom:35px;
}

       
#header h4 {
    line-height: 30px;
    font-size: 25px;
    padding-bottom: 40px;
}
/* =============================================================
  BLOG POST STYLE
 ============================================================ */
.blog-post {
    padding-bottom:5px;
    padding-top:30px;
}
    .blog-post a, .blog-post a:hover {
        text-decoration:none;
    }
.blog-post h1 {
    font-size:40px;
    line-height:50px;
}
.blog-post h4 {
    font-size:20px;
    line-height:25px;
}
.blog-post p {
     font-size:20px;
    line-height:30px;
    padding-bottom:20px;
    padding-top:20px;
}


/* =============================================================
  FOOTER SECTION STYLES
 ============================================================ */
footer {
    padding: 20px;
    font-size: 15px;
    text-align:center;
    font-weight:900;
}

footer a, footer a:hover {
    color: #000;
    text-decoration: none;
}


#tampil_modal {
    padding-top: 10em;
    background-color: rgba(0,0,0,0.2);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    display: block;
  }
  #modal{
    padding: 15px;
    font-size: 16px;
    background: white;
    color: #000;
    width: 600px;
    border-radius: 15px;
    margin: 0 auto;
    margin-bottom: 20px;
    padding-bottom: 50px;
    z-index: 9;
  }
  #modal_atas{
    width: 600px;
    background: #225081;
    padding: 15px;
    margin-left: -15px;
    font-size: 18px;
    color:#fff;
    margin-top: -15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }
  #oke {
    background: green;
    border:none;
    float:right;
    width:80px;
    height:30px;
    color: #fff;
    margin-right: 5px;
    cursor: pointer;
    border-radius: 3px;
  }
